/* Color FONDO BACK IMAGE */
.subheader .navBox.spechead{background: #FC5E2C;
    background: -moz-linear-gradient(left, #ff7f00 0%, #ffff00 100%);
    background: -webkit-linear-gradient(left, #ff7f00 0% ,#ffff00 100%);
    background: linear-gradient(to right, #ff7f00 0%,#ffff00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f00', endColorstr='#ffff00',GradientType=1 );}
.spechead .backima{display: none;}
/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {left:0;max-width:11rem;z-index:2;top:1.4rem;}
/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after{background:#397272;}

/*altura cabecera*/
.spechead, .spechead nav{height: auto;}
.spechead .container {height:6em;}

/* Pestanas dentro */

.spechead:after{display:none;}
.p_final .spechead nav.blindBox {z-index:1;background:transparent;position:absolute;top:0;padding:.8rem;width:100%;}
.spechead nav .blindBox {background: #222;top: 6rem;}
.p_final .subheader nav .blindBox li .ico span {opacity:0.65;}
.p_final .subheader nav .blindBox li .ico span:hover {opacity:0.95;}
.subheader nav li .ico span {background:transparent;}
.blindBox.be_on > ul li a:focus {background-color: transparent;}
.spechead nav.blindBox ul {text-align: right;}
.spechead nav .blindBox ul {text-align: center;}
.subheader nav li .ico span{color:#000;}
.subheader nav.blindBox .blindBox li .ico span {color:#fff;}